sc::HypercubeTopology(3)

NAME
sc::HypercubeTopology -

SYNOPSIS

Inherits sc::MachineTopology.

  Public Member Functions
HypercubeTopology (const Ref< KeyVal > &)
Ref< GlobalMsgIter > global_msg_iter (const Ref< MessageGrp > &, int target)

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.